apiVersion: packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: auto-attach.vksm.broadcom.com.9.1.0.0.25370929
spec:
  refName: auto-attach.vksm.broadcom.com
  version: 9.1.0.0.25370929
  template:
    spec:
      fetch:
        - imgpkgBundle:
            image: depot.kube-system.svc/vcf/vcf-service-vksm-auto-attach/ga/9.1.0.0/vksm-auto-attach:9.1.0.0.25370929
      template:
        - ytt:
            paths: ["config/"]
      deploy:
        - kapp: {}
